Apache Tomcat Upgrade to v9.0.65
search cancel

Apache Tomcat Upgrade to v9.0.65

book

Article ID: 250664

calendar_today

Updated On:

Products

CA Workload Automation AE

Issue/Introduction

We are having Autosys version 12. We are going to patch Apache Tomcat from version v9.0.55 to v9.0.65.

Please check and confirm if Tomcat 9.0.65 version is compatible with Autosys version 12.

 

 

 

Environment

Release : 12.0

Component : Autosys Web UI

Resolution

Yes, Apache Tomcat could be upgraded to  v9.0.65 and work with Autosys AE successfully.

Please refer to the following product documentation for steps to upgrade tomcat for WebUI and the Autosys web services.

Upgrade Tomcat Version for AutoSys